@media (min-width: 768px){
	
}
@media (min-width: 992px){
	.modal-lg{
		width: 600px;
	}
}
@media (min-width: 1200px){
	.container{width: 1200px;}
	.main-menu{
		display: block !important;
	}
	.main-menu ul li ul{
		display: none;
		background: #e6e6e6;
		text-align: center;
		position: absolute;
		top: 75px;
		right: 0;
		left: 0;
		z-index: 10;
	}
	.main-menu > ul > li > ul::before{
		content: "";
		width: 1000%;
		background: #e6e6e6;
		position: absolute;
		top: 0;
		bottom: 0;
		left: -1000%;
	}
	.main-menu > ul > li > ul::after{
		content: "";
		width: 1000%;
		background: #e6e6e6;
		position: absolute;
		top: 0;
		right: -1000%;
		bottom: 0;
	}
	.main-menu ul li.active ul{
		display: block;
	}
	.main-menu ul li ul li{
		float: none;
		display: inline-block;
		margin: 0 45px;
		position: relative;
	}
	.main-menu ul li ul li:first-child{
		margin-left: 0;
	}
	.main-menu ul li ul li a{
		display: block;
		padding: 10px 0;
		font-weight: 600;
		text-transform: inherit;
	}
	.main-menu > ul > li > ul > li.active > a::after{
		content: "";
	    border-right: 5px solid transparent;
	    border-bottom: 6px solid #000;
	    border-left: 5px solid transparent;
	    position: absolute;
	    bottom: 0;
	    left: calc(50% - 5px);
	}
	.main-menu ul li ul li ul{
		min-width: 200px;
		top: inherit;
	    right: inherit;
	    left: -15px;
	    left: -9999px;
	    opacity:0;
	    visibility: hidden;
	    white-space: nowrap;
	    transition: 0.3s ease;
	    -webkit-transition: 0.3s ease;
	    -moz-transition: 0.3s ease;
	    -ms-transition: 0.3s ease;
	    -o-transition: 0.3s ease;
	    transform: translate(0, 80px);
	    -webkit-transform: translate(0, 80px);
	    -moz-transform: translate(0, 80px);
	    -ms-transform: translate(0, 80px);
	    -o-transform: translate(0, 80px);
	}
	.main-menu > ul > li > ul > li > ul::before{
		content: "";
		width: 15px;
		background: #e6e6e6;
		position: absolute;
		top: 0;
		bottom: 0;
		left: -15px;
	}
	.main-menu ul li ul li:hover > ul{
		left: auto;
		opacity:1;
		visibility: visible;
		transform: translate(0, 0);
	    -webkit-transform: translate(0, 0);
	    -moz-transform: translate(0, 0);
	    -ms-transform: translate(0, 0);
	    -o-transform: translate(0, 0);
	}
	.main-menu ul li ul li ul li{
		display: block;
		margin: 0;
		text-align: left;
	}
	.main-menu ul li ul li ul li a{
		padding: 8px 15px 8px 15px;
		position: relative;
	}
	.main-menu ul li ul li ul li a::before{
		content: "";
	    width: 5px;
	    height: 5px;
	    border-radius: 50%;
	    background: #333;
	    position: absolute;
	    top: 15px;
	    left: 0;
	}
	.main-menu ul li ul li ul li ul{
		top: 0;
		left: 100% !important;
	}
	.main-menu ul li ul li ul li ul li a{
		padding-left: 30px;
	}
	.main-menu ul li ul li ul li ul li a::before{
		border-radius: 0;
		left: 15px;
	}
	.product-box:hover .mark{
	    opacity: 1;
	    visibility: visible;
	}
	.product-box:hover .btn-product-detail{
	    opacity: 1;
	    visibility: visible;
	}
	#header.fixed{
	    padding: 10px 0;
	    position: fixed;
	    top: 0;
	    right: 0;
	    left: 0;
	    z-index: 200;
	    background-color: rgba(255, 255, 255, 0.9);
	}
	#header.fixed .logo img{
	    height: 50px;
	}
	#header.fixed .main-menu{
	    margin-top: 13px;
	}
	#header.fixed .language{
	    margin-top: 17px;
	}
	#header.fixed .view-search{
	    margin-top: 15px;
	}
	#header.fixed .main-menu > ul > li > ul{
	    top: 55px;
	    background-color: rgba(230, 230, 230, 0.9);
	}
	#header.fixed .main-menu > ul > li > ul::before{
		background-color: rgba(230, 230, 230, 0.9);
	}
	#header.fixed .main-menu > ul > li > ul::after{
		background-color: rgba(230, 230, 230, 0.9);
	}
	#header.fixed .search-box{
		bottom: -10px;
	}
	.widget-post.fixed{
	    width: 340px;
	    position: fixed;
	    top: 120px;
	    z-index: 200;
	}
}

@media (max-width: 1199px){
	.main-menu{
		width: 100%;
		max-height: 100%;
		display: none;
		margin: 0;
		padding: 5px 0;
		position: fixed;
		top: 60px;
		left:0;
		z-index: 200;
		background-color: rgba(0, 0, 0, 0.8);
		overflow-y: auto;
	}
	.main-menu ul li{
		float:none;
		margin-right: 0;
	}
	.main-menu ul li a{
		display: block;
		padding: 7px 10px;
		color: #fff;
	}
	.main-menu > ul > li.li-parent > a{
		padding-right: 34px;
		position: relative;
	}
	.main-menu > ul > li.active > a::after{
		display: none;
	}
	.main-menu ul li.menu-contact a{
		background: no-repeat;
	}
	.main-menu ul li ul{
		display: none;
		padding-left: 25px;
	}
	.view-menu{
		width: 40px;
		height: 35px;
		float: right;
		display: block;
		margin: 8px 0 0 10px;
		border:	none;
		border-radius:3px;
		background: #333;
		font-size: 20px;
		color: #fff;
		line-height:30px;
		outline: none;
	}
	.main-menu ul li ul li a{
		padding: 3px 0;
		text-transform: inherit;
	}
	.main-menu ul li ul li ul{
		display: none !important;
		padding-left: 15px;
	}
	.view-sub-menu{
		width: 31px;
		height: 31px;
		display: block;
		font-size: 18px;
		text-align: center;
		line-height: 31px;
		position: absolute;
		top:0;
		right:0;
	}
	.view-search{
		float: right;
		display: block;
		margin-top: 17px;
		border: none;
		background: no-repeat;
		font-size: 26px;
		color: #333;
		line-height: 0;
	}
	.search-box{
		width: 100%;
		display: none;
		margin: 0;
		position: absolute;
		top: 60px;
		bottom: inherit;
		left: 0;
		z-index: 200;
		transform: translateY(0);
	}
	.txt-search{
		width: 100%;
		height: 35px;
		border-radius: 0;
	}
	.btn-search{
		top: 20px;
	}
	body{
		padding-top: 70px;
	}
	#header{
	    width: 100%;
		padding: 10px 0;
		position: fixed;
	    top: 0;
	    left: 0;
	    z-index: 200;
		background-color: rgba(255, 255, 255, 0.9);
		box-shadow: 0 0 5px #999;
	}
	.logo img{
		height: 50px;
	}
	.language{
		margin: 25px 15px 0 0;
	}
	.banner-content{
		top: 50% !important;
	}
	.manufacturer-menu ul li ul{
		display: none !important;
	}
	.content-right{
		padding-left: 25px;
	}
	.sidebar{
		padding-right: 25px;
	}
	.widget-title{
		font-size: 24px;
	}
}
@media (max-width: 991px){
	.footer-top-right{
		margin-top: 20px;
		text-align: left;
	}
	.footer-bottom{
		padding: 30px 0 13px 0;
	}
	.sidebar{
		margin-top: 20px;
		padding-right: 15px;
	}
	.content-right{
		float: none;
		padding-left: 15px;
	}
	.product-sidebar{
		margin-top: 20px;
	}
	.product-content-right{
		float: none;
	}
	.sevice-item:nth-child(3n+1){
	    clear: inherit;
	}
	.sevice-item:nth-child(2n+1){
	    clear: both;
	}
	.tax-product-item:nth-child(3n+1){
	    clear: inherit;
	}
	.tax-product-item:nth-child(2n+1){
	    clear: both;
	}
	.product-item:nth-child(4n+1){
	    clear: inherit;
	}
	.product-item:nth-child(2n+1){
	    clear: both;
	}
	.product-tax-list .product-item:nth-child(3n+1){
	    clear: inherit;
	}
	.product-tax-list .product-item:nth-child(2n+1){
	    clear: both;
	}
	.product-right{
		margin-top: 20px;
	}
	.product-slider .img-main{
		height: 400px;
	}
	.home-office-item{
		width: 33.33%;
		margin-bottom: 20px;
	}
	.home-office-item p:first-child{
		margin-bottom: 15px;
	}
	.home-sevice-customer-left{
		width: 100%;
	}
	.home-sevice-customer-right{
		display: none;
	}
	.search-post-list .post-item:nth-child(3n+1){
		clear: inherit;
	}
	.search-post-list .post-item:nth-child(2n+1){
		clear: both;
	}
}
@media (max-width: 767px){
	.container{
	    padding: 0 10px;
	}
	.row{
	    margin: 0 -10px;
	}
	.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9{
	    padding: 0 10px;
	}
	.contact-map iframe {
	    height: auto;
	    min-height: 300px;
	}
	body{
		padding-top: 45px;
		font-size: 14px;
	}
	#header{
		padding: 5px 0;
	}
	.header-box{
		position: static;
	}
	.logo img{
		height: 35px;
	}
	.main-menu{
		top: 45px;
	}
	.view-menu{
	    margin-top: 0;
	}
	.view-search{
	    margin-top: 9px;
	}
	.language{
	    margin: 15px 15px 0 0;
	}
	.search-box{
		padding: 10px;
		top: 45px;
	}
	.btn-search{
		top: 15px;
		right: 20px;
	}
	.footer-top{
		padding-top: 20px;
	}
	.footer-title{
		margin-bottom: 10px;
		font-size: 16px;
	}
	.footer-bottom{
		text-align: center;
	}
	#main-content{
		padding: 20px 0;
	}
	.post-item{
		margin-bottom: 20px;
	}
	.post-title{
		font-size: 14px;
	}
	.post-info{
		font-size: 13px;
	}
	.post-excerpt{
		font-size: 14px;
	}
	.btn-xem-chi-tiet{
		font-size: 14px;
	}
	.pagination a, .pagination span{
		min-width: 30px;
		height: 30px;
		font-size: 14px;
		line-height: 30px;
	}
	.pagination .first, .pagination .last{
	    font-size: 20px;
	    line-height: 28px;
	}
	.sidebar-widget{
		margin-bottom: 20px;
	}
	.widget-title{
		margin-bottom: 10px;
		font-size: 20px;
	}
	.page-title{
		margin-bottom: 10px;
		font-size: 20px;
	}
	.post-content{
		font-size: 14px;
	}
	.post-tag{
		margin-top: 20px;
	}
	.tag-list ul li a{
		font-size: 14px;
	}
	.archive-list li a{
		font-size: 14px;
	}
	.similar-post{
		margin-top: 15px;
		padding-top: 20px;
	}
	.similar-post-title{
		margin-bottom: 10px;
		font-size: 20px;
	}
	.similar-post-list li a{
		font-size: 14px;
	}
	.banner-title{
		font-size: 30px;
	}
	.banner-excerpt{
		max-height: 42px;
		font-size: 14px;
	}
	.content-box{
		padding: 20px 0;
	}
	.contact-excerpt{
		margin-bottom: 20px;
	}
	.office-item{
		min-height: inherit;
	}
	.office-inner{
		padding: 20px 0 30px 0;
	}
	.office-title{
		font-size: 20px;
	}
	.direction-box{
		margin-top: 15px;
		position: static;
		transform: translateY(0);
	    -webkit-transform: translateY(0);
	    -moz-transform: translateY(0);
	    -ms-transform: translateY(0);
	    -o-transform: translateY(0);
	}
	.sevice-item{
		margin-bottom: 20px;
	}
	.sevice-title{
		margin: 15px 0 10px 0;
		font-size: 16px;
	}
	.tax-product-content{
		margin-bottom: 20px;
	}
	.tax-product-list .row{
	    margin: 0 -7.5px;
	}
	.tax-product-item{
	    padding: 0 7.5px;
	}
	.tax-product-title, .home-box-product .tax-product-title{
		font-size: 16px;
		right: 20px;
		left: 20px;
	}
	.product-item{
		margin-bottom: 20px;
	}
	.product-info{
		padding: 10px;
	}
	.product-single-title{
		margin-bottom: 10px;
		font-size: 20px;
	}
	.product-manufacturer{
		margin-bottom: 10px;
	}
	.product-btn{
		margin-top: 20px;
	}
	.product-btn .btn-catalogue{
		margin-bottom: 10px;
	}
	.product-slider .img-main{
		height: 350px;
	}
	.product-single-box{
		margin-top: 20px;
		padding-top: 20px;
	}
	.similar-product-title{
		margin-bottom: 10px;
		font-size: 20px;
	}
	.product-manufacturer{
		font-size: 14px;
	}
	.search-title{
		margin-bottom: 15px;
		font-size: 20px;
	}
	.slider-title{
		font-size: 30px;
	}
	.home-box-about{
		padding: 20px 0;
	}
	.home-box-title{
		margin-bottom: 10px;
		font-size: 22px;
	}
	.home-box-product{
		padding: 20px 0;
	}
	.home-box-office{
		padding: 20px 0 10px 0;
	}
	.home-office-title{
		margin-bottom: 15px;
		padding-bottom: 15px;
	}
	.home-office-list{
		margin: 20px -10px 0 -10px;
	}
	.home-office-item{
		padding: 0 10px;
		font-size: 16px;
	}
	.home-office-item p:first-child{
		font-size: 25px;
	}
	.home-box-sevice-customer{
		padding: 20px 0;
	}
	.home-sevice-customer-title{
		margin-bottom: 10px;
		font-size: 22px;
	}
	.home-sevice-list{
		margin-top: 20px;
	}
	.home-customer-box{
		margin-top: 20px;
	}
	.home-box-manufacturer{
		padding: 20px 0;
	}
	.partner-list{
		margin-top: 20px;
	}
	.partner-item{
		width: 20%;
	}
	.partner-item:nth-child(6n+1){
	    clear: inherit;
	}
	.partner-item:nth-child(5n+1){
	    clear: both;
	}
	.product-tax-item{
		margin-bottom: 30px;
	}
	.product-tax-title{
		margin-bottom: 10px;
		font-size: 20px;
	}
	.product-tax-tab .tab-header{
		margin-bottom: 10px;
	}
	.product-tax-tab .tab-header li a{
		font-size: 14px;
	}
	.page-search-box{
		width: 100%;
		margin-bottom: 20px;
	}
}
@media (max-width: 640px){
	.form-left{
		width: 100%;
		float: none;
		padding-right: 0;
	}
	.form-right{
		width: 100%;
		float: none;
		margin-top: 15px;
		padding-left: 0;
	}
	.contact-form .col-3{
		width: 100%;
		margin-top: 15px;
	}
	.contact-form .col-3:first-child{
		margin-top: 0;
	}
	.product-thumnail .item{
		height: 80px;
	}
	.partner-item{
		width: 25%;
	}
	.partner-item:nth-child(5n+1){
	    clear: inherit;
	}
	.partner-item:nth-child(4n+1){
	    clear: both;
	}
	.post-tax-header{
		background: #e6e6e6;
	}
	.post-tax-title a{
		padding: 11px 10px 7px 10px;
		font-size: 14px;
	}
	.post-tax-title a{
		min-width: inherit;
	}
	.btn-xem-tat-ca{
		width: 80px;
		height: 22px;
		margin: 8px 10px 0 0;
		border-radius: 5px;
		background: #888;
		font-size: 12px;
		color: #fff !important;
		line-height: 22px;
	}
}
@media (max-width: 480px){
	.product-item{
		width: 100%;
	}
	.widget-title{
		font-size: 16px;
	}
	.page-title{
		font-size: 16px;
	}
	.similar-post-title{
		font-size: 16px;
	}
	.banner-title{
		font-size: 20px;
	}
	.office-title{
		font-size: 16px;
	}
	.sevice-item{
		width: 100%;
	}
	.tax-product-item{
		width: 100%;
	}
	.product-single-title{
		font-size: 16px;
	}
	.product-btn a{
		width: 100%;
	}
	.product-slider .img-main{
		height: 250px;
	}
	.product-thumnail-list{
		margin-top: 10px;
	}
	.similar-product-title{
		font-size: 16px;
	}
	.search-title{
		font-size: 16px;
	}
	.slider-title{
		font-size: 20px;
	}
	.home-box-title{
		font-size: 18px;
	}
	.home-office-item{
		width: 50%;
	}
	.home-sevice-customer-title{
		font-size: 18px;
	}
	.home-sevice-item{
		width: 100%;
		margin-bottom: 15px;
	}
	.partner-item{
		width: 50%;
	}
	.partner-item:nth-child(4n+1){
	    clear: inherit;
	}
	.partner-item:nth-child(2n+1){
	    clear: both;
	}
	.product-tax-title{
		font-size: 16px;
	}
	.post-item{
		width: 100%;
	}
}
@media (max-width: 400px){
	.product-img{
		height: 200px;
	}
}
@media (max-width: 360px){
	.language{
	    margin-right: 10px;
	}
}
@media (max-width: 320px){
	
}